modify:
{
	match:
	{
		"hammerid" "746352"
	}
	replace:
	{
		"VomitJarDensity" "900"
		"PipeBombDensity" "1500"
		"PainPillDensity" "1500"
		"MolotovDensity" "900"
		"DefibrillatorDensity" "900"
		"ChainsawDensity" "0.5"
		"AdrenalineDensity" "900"
	}
}